## rust-hayro-jpeg2000 0.3.1

=== debian/changelog ===
rust-hayro-jpeg2000 (0.3.1-1) experimental; urgency=medium

  * Package hayro-jpeg2000 0.3.1 from crates.io using debcargo 2.7.11
    (Closes: #1126704)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Feb 2026 13:04:21 -0500
