=== debian/control ===
Source: rust-hayro-jpeg2000
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fearless-simd-0.3+default-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-moxcms-0.7+default-dev (>= 0.7.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hayro-jpeg2000]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hayro-jpeg2000
Homepage: https://github.com/LaurenzV/hayro
X-Cargo-Crate: hayro-jpeg2000

Package: librust-hayro-jpeg2000-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fearless-simd-0.3+default-dev,
 librust-image-0.25-dev,
 librust-log-0.4+default-dev,
 librust-moxcms-0.7+default-dev (>= 0.7.11-~~)
Provides:
 librust-hayro-jpeg2000+default-dev (= ${binary:Version}),
 librust-hayro-jpeg2000+fearless-simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000+image-dev (= ${binary:Version}),
 librust-hayro-jpeg2000+logging-dev (= ${binary:Version}),
 librust-hayro-jpeg2000+simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000+std-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+default-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+fearless-simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+image-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+logging-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0+std-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+default-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+fearless-simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+image-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+logging-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3+std-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+default-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+fearless-simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+image-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+logging-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+simd-dev (= ${binary:Version}),
 librust-hayro-jpeg2000-0.3.1+std-dev (= ${binary:Version})
Description: Memory-safe, pure-Rust JPEG 2000 decoder - Rust source code
 Source code for Debianized Rust crate "hayro-jpeg2000"
