## rust-hayro-jpeg2000 0.3.2

=== debian/changelog ===
rust-hayro-jpeg2000 (0.3.2-1) unstable; urgency=medium

  * Package hayro-jpeg2000 0.3.2 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 09:50:54 -0500
