=== debian/control ===
--- 
+++ 
@@ -48,12 +48,12 @@
  librust-hayro-jpeg2000-0.3+logging-dev (= ${binary:Version}),
  librust-hayro-jpeg2000-0.3+simd-dev (= ${binary:Version}),
  librust-hayro-jpeg2000-0.3+std-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+default-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+fearless-simd-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+image-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+logging-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+simd-dev (= ${binary:Version}),
- librust-hayro-jpeg2000-0.3.1+std-dev (= ${binary:Version})
+ librust-hayro-jpeg2000-0.3.2-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+default-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+fearless-simd-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+image-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+logging-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+simd-dev (= ${binary:Version}),
+ librust-hayro-jpeg2000-0.3.2+std-dev (= ${binary:Version})
 Description: Memory-safe, pure-Rust JPEG 2000 decoder - Rust source code
  Source code for Debianized Rust crate "hayro-jpeg2000"
