=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets --all-features
Features: test-name=rust-hayro-jpeg2000:@
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets
Features: test-name=librust-hayro-jpeg2000-dev:default
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets --no-default-features --features fearless_simd
Features: test-name=librust-hayro-jpeg2000-dev:fearless_simd
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets --no-default-features --features image
Features: test-name=librust-hayro-jpeg2000-dev:image
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets --no-default-features --features logging
Features: test-name=librust-hayro-jpeg2000-dev:logging
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hayro-jpeg2000 0.3.2 --all-targets --no-default-features --features simd
Features: test-name=librust-hayro-jpeg2000-dev:simd
Depends: dh-cargo (>= 31), rustc, librust-image-0.25+png-dev, librust-indicatif-0.17+default-dev, librust-indicatif-0.17+rayon-dev, librust-rayon-1+default-dev (>= 1.11-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
