=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hayro-jpeg2000
Matching-Pattern:  .*/crates/hayro-jpeg2000/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/hayro-jpeg2000-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
